Bug 879970 - [rhevm-upgrade] [TEXT] please add additional printouts to terminal about setup progress regarding jboss installation (can take hours)
[rhevm-upgrade] [TEXT] please add additional printouts to terminal about setu...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.2.0
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Moran Goldboim
Pavel Stehlik
integration
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-25 13:28 EST by Haim
Modified: 2014-01-12 19:55 EST (History)
8 users (show)

See Also:
Fixed In Version: si24.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:03:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 9484 None None None Never

  None (edit)
Description Haim 2012-11-25 13:28:13 EST
Description of problem:

when running rhevm-upgrade, setup reach to a point where its installing rhevm and jboss packages, this state can take quit some time where progress bar only stating:

updating rpms ... 

after hour and a half I started to worry.

please add additional printouts to terminal.
Comment 2 Moran Goldboim 2012-11-26 14:23:00 EST
posted upstream: http://gerrit.ovirt.org/#/c/9484/

Note You need to log in before you can comment on or make changes to this bug.